gluegen.build.number=652
gluegen.build.id=2013-03-20_08-29-42
gluegen.build.branch=master
gluegen.build.commit=0b3c2e5944a27e5eebc6fb82270aae3c91cebc1a
jogl.build.number=937
jogl.build.id=2013-03-20_17-42-46
jogl.build.branch=master
jogl.build.commit=9dcd8bba63cfbcd6e72c855065cf4dafdbcf037e
jocl.build.number=762
jocl.build.id=2013-03-20_18-33-20
jocl.build.branch=master
jocl.build.commit=eaa95fbcaff7d140f41cdc6a7e1b060840c65f95
